Skip to content

Remove a participant from an incident.

DELETE
/incident/{incident_id}/participants/{user_id}
curl --request DELETE \
--url https://api.siteqwality.com/incident/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/participants/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \
--header 'Authorization: Bearer <token>'
incident_id
required
string format: uuid

Incident identifier

user_id
required
string format: uuid

The participant’s user id

Participant removed

Missing or invalid authentication

Incident not found, or the user is not on it

The incident was merged into another; data holds its current state

Internal server error